PRODUCT STUDIO
Termékképek1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR GS108T
NETGEAR GS108T-100NAS Switch
SKU: GS108T-100NAS
NETGEAR GS108T, Yönetilmeyen, L3, Tam iki taraflı baskı
Jelezhetünk hiányos vagy hibás technikai adatokat.
A rögzített technikai paraméterek és a gyártó adatai ellenőrizve lettek.
NETGEAR GS108T-100NAS Switch
Műszaki specifikációk
A regisztrált tulajdonságok termék típus szerint vannak csoportosítva. Az információ hiánya nem jelenti a támogatás hiányát.
Kapcsolati átjáró tükrözése
Igen
Kapcsolati fürtözés
Igen
Kapcsolódási technológia
Kábeles
10G támogatás
Nem
Fa-protokoll időtartama
Igen
DHCP-funkciók
IGMP keresése
Igen
Szolgáltatásminőség QoS-támogatás
Igen
Alapvető nyitás/zárás RJ 45 Ethernet bemenetek száma
Adatsebesség
10/100/1000 Mbps
Wi-Fi-standards
IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Kommunikációs LED-jelek
Legnagyobb port sávszélesség
16 Gbit/s
Késleltetés időtartama
20ms
Frissíthető beágyazott szoftver
Igen
MTBF tartomány
108016 Óra
Biztonság
CE, cUL IEC950/EN60950
Biztonsági algoritmus támogatott
802.1x RADIUS
Üzemmagasság
0 - 30000 m
Nem üzemmagasság
0 - 30000 m
Fogyasztás
Üzemhőmérséklet-tartomány
0 - 50 °C
Tárolási hőmérséklet-tartomány Celsius
Zajszint
0 dB
Kapcsolati réteg
Billentyű típusa
Kapcsolati vezérlőlista ACL
Igen
Közlés folyamata vezérlése
Igen
Elektromágneses kompatibilitás
CE, FCC Part 15 Class A, VCCI Class A, C-Tick
Feldolgozási térfogat
VLAN szám
Teljes kétoldali nyomtatás
Igen
MAC-cím szűrés
Igen
Csomag gyorsítótára
Elektromágneses védelem
EN 55024
Sebességkorlátozás
Igen
MIB támogatás
RFC 1213, RFC 1643 EthernetInterface, RFC 1493 Bridge
Multicast-támogatás
Igen
Ellenőrzési módszer
RADIUS
Biztonsági mentés és átvitel
Igen
Felügyeleti protokollok
SNMP v1, v2c
®